html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
body {
 width: 400px;
 margin: 0px auto;
 position: relative;
}

.block-Login {
   background-color: #eee;
   padding: 15px;
}

.block-Login p {
  margin: 10px;
  font-weight: bold;
}

.block-Login input[type="submit"]{
  padding: 5px 60px 5px 60px;
  font-size: 14pt;
  margin-top: 15px;
  margin-bottom: 15px;
  background: #fff;
  cursor: pointer;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border: 0px solid #000000;
}

.block-Login input[type="submit"]:hover{
background: #666666;
  color: #fff;
}

.inlogbox{
  border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -webkit-border-radius: 10px 10px 10px 10px;
 border: 0px solid #000000;
 -webkit-box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.75);
 -moz-box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.75);
 box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.75);
}